/*
		  Endeavour Image Browser Image Viewer
 */

#ifndef IMBRIMGVIEW_H
#define IMBRIMGVIEW_H

#include <gtk/gtk.h>
#include "imbr.h"


extern void EDVImbrImgViewClear(edv_imbr_struct *imbr);
extern void EDVImbrImgViewLoad(
	edv_imbr_struct *imbr, const gchar *path, gint thumb_num
);


#endif	/* IMBRIMGVIEW_H */
